IBM ThinkPad and fbsd 5.1

Dimitrios sehh at altered.com
Fri Sep 26 19:23:22 BST 2003


I've been using fbsd on my IBM ThinkPad T23 for some time now.

Recently i moved from 4.x to 5.1.

5.1 supports acpi, and under my ThinkPad it generates lots of acpi
errors and warnings. they appear to be harmless since the system
works fine (modem+sound+video+ethernet+pcmcia+usb+etc all work).

i was wondering if anyone else is having similar acpi errors on
a similar ThinkPad, since i am not getting errors or warnings on
my desktop/server systems, which points to a problem with the ThinkPad.




More information about the Ukfreebsd mailing list